Son İletiler

Sayfa: 1 ... 3 4 [5] 6 7 ... 10
41
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Butterfly 04 Ağustos 2019, 15:17:20 »
blog'da ( https://blog.linuxmint.com/ )
alttaki komutu uyguladım
Kod: [Seç]
apt remove --purge xscreensaver-data xscreensaver-data-extra xscreensaver-gl xscreensaver-gl-extra cinnamon-screensaver-webkit-plugin cinnamon-screensaver-x-plugin

Linux Mint 19.1'den sürüm yükselttiğinizde bunu uygulamaya gerek yok, bu Linux Mint 19'dan sürüm yükseltenler için.
42
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Butterfly 04 Ağustos 2019, 15:14:38 »
Cevap için teşekkür ederim,evet Openssl PPA depodan kullanıyormuşum,ubuntu depoya geçtim.

Aslında o PPA deposunu ilk başta biz öneriyorduk ve bu sorunu çözüyordu. Belki Openssl'in resmi güncellemesi geldiğinde, resmi depodan gelen bazı paketler ile PPA deposudaki sürüm çakışmış ya da regresyon üretmiş olabilir. Sonuç olarak, güncelleme deposundan gelen Openssl 1.1.1.x sürümleri ile herhangi bir sorun yaşanmıyor. Openssl'in güncel sürümü Lutris gibi bazı uygulamalar ile yaşanan benzer sertifika sorununu da çözüyor.
43
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Aguila Negra 04 Ağustos 2019, 14:30:52 »
Cevap için teşekkür ederim,evet Openssl PPA depodan kullanıyormuşum,ubuntu depoya geçtim.
44
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Butterfly 04 Ağustos 2019, 13:55:04 »
Merhaba,
Bir önceki yükseltme sonrası yaşanan ''certificate-verify-failed''hatası bu yükseltme sonrası da alınıyor.Düzeltilmesi için o zaman verilmiş komut bu defa işe yaramadı bende.
Kod: [Seç]
wget --no-check-certificate https://raw.githubusercontent.com/linuxmint/Cinnamon/584cbed6b908090531467fe00adb4909245a12f3/files/usr/share/cinnamon/cinnamon-settings/bin/Spices.py

Bu sorun Openssl sürüm güncellemesi ile çözüldü, sorun doğrudan Linux Mint ya da Cinnamon ile ilgili değildi.

Openssl sürümünün güncel olmasına dikkat edip, aşağıdaki komutla yaptığınız düzenlemeyi geri alınız. Bu şekilde başlatırken aldığınız sorun da çözülür.

Kod: [Seç]
apt install --reinstall cinnamon-common
45
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Aguila Negra 04 Ağustos 2019, 13:45:19 »
Merhaba,
Bir önceki yükseltme sonrası yaşanan ''certificate-verify-failed''hatası bu yükseltme sonrası da alınıyor.Düzeltilmesi için o zaman verilmiş komut bu defa işe yaramadı bende.
Kod: [Seç]
wget --no-check-certificate https://raw.githubusercontent.com/linuxmint/Cinnamon/584cbed6b908090531467fe00adb4909245a12f3/files/usr/share/cinnamon/cinnamon-settings/bin/Spices.py
46
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: arti17 04 Ağustos 2019, 11:13:58 »
blog'da ( https://blog.linuxmint.com/ )
alttaki komutu uyguladım
Kod: [Seç]
apt remove --purge xscreensaver-data xscreensaver-data-extra xscreensaver-gl xscreensaver-gl-extra cinnamon-screensaver-webkit-plugin cinnamon-screensaver-x-plugin
47
Anketler / Ynt: Neden Linux kullanıyorsunuz ?
« Son İleti Gönderen: ulak12 04 Ağustos 2019, 10:58:30 »
kendime özel bir işletim sistemi modifye etmek için
48
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: mserer 02 Ağustos 2019, 23:46:51 »
İşllem tamam... Güvenli bir şekilde.. Artık 19.2 kullanıyorum. Haydi hayırlısı....
49
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: Butterfly 02 Ağustos 2019, 21:14:28 »
butterfly reis az önce güncelleme yaptım terminalden fakat 19.2 ye geçmedi. 19.1 den 19.2 ye geçmek için hangi komutları yazıyoruz?

Aslında konudaki maddelerde belirtiliyor. Güncellemeyi, Güncelleme Yöneticisi ile yapacaksınız. Şu an için güncelleme yolu açıldı.

50
Haberler / Ynt: Linux Mint 19.2 Tina Kararlı Sürüm ISO Dosyaları Yayınlandı
« Son İleti Gönderen: green 02 Ağustos 2019, 20:56:01 »
butterfly reis az önce güncelleme yaptım terminalden fakat 19.2 ye geçmedi. 19.1 den 19.2 ye geçmek için hangi komutları yazıyoruz?
Sayfa: 1 ... 3 4 [5] 6 7 ... 10